_Lo and Behold, Revereies of the Connected World_. Directed by Werner Herzog. Magnolia Pictures, 2016.
Hito Streyerl,_ Los condenados de la pantalla_,( Buenos Aires: Caja Negra Editoriales, 2014)33. 
Varoon Bashyakarla, [_Psychometric Profiling: Persuasion by Personality in Elections, Our Data Our Selves_]. (https://ourdataourselves.tacticaltech.org/posts/psychometric-profiling/) (.frances)
Hito Streyerl, _ Los condenados de la pantalla_.(Buenos Aires: Caja Negra Editora, 2014) 33.
Jaron Lanier,_You Need Culture to Even Percieve Information Technology, You Are Not a Gadget: A Manifesto_.(New York City: Alfred A Knopf, 2010) 
Remedios Zafra,_Un cuarto propio conectado_. (Ciber)espacio y (auto)gestión del yo_. (Madrid: Fórcola Ediciones, 2010). 
_Wikipedia: About, Wikipedia_. https://en.wikipedia.org/wiki/Wikipedia:About
Sigmund Freud, El malestar en la cultura ( Madrid: Alianza Editorial, 1966) 58. 












